@font-face {
    font-family: dusha;
    src: url(../font/dusha-v5-regular.ttf);
}

@font-face {
    font-family: BauhausStdBold;
    src: url(../font/BauhausStdBold.otf);
}

@font-face {
    font-family: Denmahis;
    src: url(../font/Denmahis.ttf);
}

body {
    background-color: #ffffff;
}

a:hover {
    text-decoration: none;
    color: #28a745;
}

.girl-name-color {
    color: #ffffff;
}

.clear {
    clear: both;
}

.row-height-1 {
    height: 40px;
}

.row-height-3 {
    height: 120px;
}

.top1-col2 {
    position: relative;
}

.top1-col2-row1 {
    height: 80%;
}

.top1-col2-row2 {
    height: 20%;
}

.top1-col2-row3 {
    height: 50%;
}

.gallery-row-margin {
    margin-left: 100px;
    margin-right: 100px;
}

.more_girls {
    height: 100%;
    width: 100%;
    object-fit: contain;
    background-color: #1e1e21;
}

.desc-background {
    background-color: #ec9c89;
}

.site-logo {
    background: url(../images/logo.png) no-repeat 0 0;
    background-size: contain;
    background-position: left center;
    height: 55px;
    margin-top: -6px;
    margin-left: 35px;
}

.main-nav {
    height: 80px;
    background-color: transparent;
}

.main-nav-hotline-container {
    /* text-align: center; */
    /* margin-left: 170px; */
    /* margin-top: 60px; */
}

.main-content-hotline-container{
    margin-left: auto;
    margin-right: auto;
    width: 450px;
    margin-top: 34px;
}
.main-content-hotline {
    background-color: white;
    border: 0px solid;
    border-radius: 25px;
    font-size: 21pt;
    font-family: inherit;
    padding-left: 30px;
    /* padding-top: 0px; */
    padding-right: 30px;
    /* padding-bottom: 1px; */
    margin-top: 10px;
    /* width: 378px; */
    text-align: center;
    color: rgb(134,32,100);
    display: inline-block;
}

.main-content-hotline-tel{
    display: inline-block;
    font-size: 28pt;
    font-style: italic;
    color: white;
    margin-left: 10px;
    font-family: initial;
    margin-top: 0px;
}

.main-content-hotline-font{
    font-size: 16pt;
    font-weight: 600;
}

.main-grilsGallery-container{
    margin-top: -15px;
    margin-left: 44px;
}

.main-nav-content-hotline {
    display: inline;
    background-color: white;
    border: 0px solid;
    border-radius: 22px;
    font-size: 20pt;
    font-family: dusha;
    padding-left: 30px;
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 3px;
    width: 160px;
}

.main-nav-enter-container{
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
}

.main-nav-enter{
    color: rgb(50, 1, 159);
    background-color: rgb(255, 255, 0);
    border: 0px solid;
    border-radius: 22px;
    font-size: 18pt;
    font-family: dusha;
    padding-left: 30px;
    padding-top: 3px;
    padding-right: 30px;
    padding-bottom: 3px;
    width: 160px;
    display: inline-block;
}

.main-nav-exit{
    color: white;
    background-color: rgb(155, 98, 179);
    border: 0px solid;
    border-radius: 22px;
    font-size: 18pt;
    font-family: dusha;
    padding-left: 30px;
    padding-top: 3px;
    padding-right: 30px;
    padding-bottom: 3px;
    /* width: 160px; */
    display: inline-block;
}

.main-nav-content-hotline-tel {
    color: rgb(254, 254, 254);
    margin-top: 8px;
    font-size: 30pt;
    font-weight: 700;
    margin-left: 0px;
    text-shadow: 1px 1px 2px rgb(175,6,105);
}

.main-nav-content-hotline-service {
    color: white;
    font-size: 15pt;
}

.main-nav-girl {
    height: 80px;
    background-color: white;
}

.col-float-left {
    float: left;
}

.rate-image {
    height: 100%;
    width: 100%;
    object-fit: fill;
}

.main-content-down {
    min-height: 600px;
    height: auto;
    width: auto;
    position: relative;
    background-size: cover;
    background-position: center center;
}

.main-content-down2 {
    min-height: 300px;
    height: auto;
    width: auto;
    position: relative;
}

.rate-centent-color {
    font-size: 14pt;
    color: #ffffff;
}

.other-background {
    min-height: 365px;
    height: auto;
    width: auto;
    position: relative;
    background: url(../images/rate_image.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: center center;
}

.main-nav-content {
    padding-top: 25px;
    font-size: 12pt;
}


.main-nav-phone {
    font-size: 20pt;
    font-weight: 700;
    font-family: Arial;
    line-height: 20pt;
    margin-top: 30px;
    color: #333333;
}

.main-nav-worktime {
    font-size: 14pt;
    font-family: Arial;
    line-height: 16pt;
    color: #333333;
}

.col-nav-nothing {
    height: 10px;
}

.main-top-right {}

.main-top-right-pic {
    margin-top: 37px;
}



.mm-tt {
    position: absolute;
    left: 0px;
    top: 70px;
    right: 0px;
    bottom: 0px;
    margin: 0 auto;
    z-index: 999;
}

.phone-nav-botton {
    width: 140px;
    height: 140px;
}

.sidebar-button img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 65px;
}

.col-padding-clear {
    background-color: #ff9e69;
}


.phone-pic {
    width: 40px;
    margin: auto;
}

.col-float-right {
    float: right;
    font-size: 11pt;
    line-height: 13pt;
    font-family: Arial;
}

.col-float-right span {
    font-size: 18pt;
    font-weight: 700;
}

.phone-head-p {
    padding: 0 0 0 0;
}

.phone-head-p2 {
    /* float: left; */
}

.phone-head-3 {
    float: left;
}


.col-no-padding {
    padding-right: 0px;
    padding-left: 0px;
}


.main-nav-content-hotline2 {
    font-size: 15pt;
    text-align: right;
    background-color: transparent;
    background: url(../images/tel-logo.png) no-repeat;
    background-size: 70%;
    background-position: center, left;
}

.main-nav a {
    color: rgb(24, 22, 22);
    font-weight: 400;
    font-size: 15px;
    font-family: myFirstFont;
}

.main-nav-content-hotline {
    height: 40px;
    color: rgb(228,125,145);
    margin-left: -14px;
}

.main-nav-content-worktime {
    font-size: 12pt;
    line-height: 15pt;
    color: rgb(24, 22, 22);
    margin-top: 0px;
}

.main-nav-content-worktime span {
    font-size: 17pt;
    line-height: 14pt;
    font-weight: 700;
}

.main-nav-service {
    font-size: 13pt;
    font-weight: 600;
    color: white;
    margin-top: 14px;
    border: 1.5px solid;
    border-radius: 12px;
    text-align: center;
    height: 32px;
    background-color: rgb(43, 128, 131);
    border-color: rgb(43, 128, 131);
}

.main-nav-hotline {
    font-size: 16pt;
    font-weight: 600;
    padding-left: 35px;
    margin-left: 5px;
    color: black;
    background: url(../images/tel-logo.png) no-repeat;
    background-size: 12%;
    background-position: left, left;
}

.nav-menu-top {
    height: 35px;
}

.main-nav-content-nmb {
    color: #ffffff;
    margin-left: 3px;
}

.g-gallery2 {
    padding: 20px 5px;
}

.main-nav-content-banner {
    height: 30px;
    color: #222222;
    font-size: 16pt;
    width: 210px;
    font-weight: bold;
    font-family: myFirstFont;
}

.main-nav-title {
    padding-top: 0;
}

.main-nav-title-1 {
    font-size: 20pt;
    color: #ceb271;
    font-weight: bold;
    line-height: 20pt;
    padding-top: 15px;
}

.main-nav-title-1 span {
    font-size: 16pt;
    font-weight: normal;
    line-height: 16pt;
}

.main-conten-title {
    background-color: #ceb271;
}

.main-conten-title-1 {
    font-size: 20pt;
    color: #ffffff;
    font-weight: bold;
    line-height: 20pt;
    margin: auto auto;
}

.main-conten-title-1 span {
    font-size: 16pt;
    font-weight: normal;
    line-height: 16pt;
}

.main-description2 {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 50px;
    font-size: 12pt;
    color: #333333;
}



.main-phone-title {
    font-size: 20pt;
    color: #ceb271;
    font-weight: bold;
    line-height: 20pt;
    margin-top: auto;
    margin-bottom: auto;
}

.main-phone-title span {
    font-size: 16pt;
    font-weight: normal;
    line-height: 16pt;
}

.main-title {
    font-size: 20pt;
    font-weight: 600;
    line-height: 13pt;
    color: rgb(44, 127, 136);
    font-family: myFirstFont;
    padding-left: 60px;
    padding-top: 8px;
}

.main-title span {
    font-weight: 700;
    font-size: 50pt;
    line-height: 50pt;
}

.index-main-title {
    font-size: 41pt;
    font-weight: 200;
    line-height: 30pt;
    color: white;
    font-family: Denmahis;
    padding-top: 400px;
}

.index-main-sub-title {
    font-size: 38pt;
    color: white;
    font-family: Denmahis;
    margin-top: 10px;
}

.phone-main-title {
    font-size: 25pt;
    font-weight: 200;
    line-height: 30pt;
    color: white;
    font-family: Denmahis;
    /* padding-top: 176px; */
}

.phone-main-sub-title {
    font-size: 24pt;
    color: white;
    font-family: Denmahis;
    margin-top: 0px;
}

.index-main-title span {
    font-weight: 600;
    font-size: 25pt;
    line-height: 35pt;
}

.index-content-title-container {
    font-family: Denmahis;
    font-size: 50pt;
    font-weight: 300;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
}

.main-content-left{
    margin-left:50px;
}

.index-main-content-title {
    font-size: 70pt;
    font-weight: 200;
    color: white;
    text-shadow: 1px 1px 2px rgb(175,6,105);
}


.index-main-content-sub-title {
    font-size: 60pt;
    color: white;
    font-weight: 200;
    margin-top: -15px;
    font-family: Denmahis;
    text-shadow: 1px 1px 2px rgb(175,6,105);
}

.main-title-other {
    color: #ed6a50;
    font-size: 14pt;
    width: 200px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
}

.main-title-other:hover {
    color: #ed6a50;
}

.main-title-2 {
    font-size: 17pt;
    color: #1f1f1f;
}

.main-description {
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 40px;
    font-size: 14pt;
    color: #d7d7d7;
    font-family: myFirstFont;
}


.main-content-top1 {
    min-height: 300px;
    height: auto;
    width: auto;
    position: relative;
    background: url(../images/top1.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: center center;
}

.main-conten-module1 {
    min-height: 600px;
    height: auto;
    width: auto;
    position: relative;
}

.main-conten-gallery {
    min-height: 600px;
    height: auto;
    width: auto;
    position: relative;
}

.main-conten-rate {
    min-height: 600px;
    height: auto;
    width: auto;
    position: relative;
}

.main-conten-contact {
    min-height: 600px;
    height: auto;
    width: auto;
    position: relative;

}


.main-left-conten1 {
    min-height: 174px;
}

.main-left-conten2 {
    min-height: 200px;
}

.main-left-conten3 {
    min-height: 164px;
}

.main-left-conten4,
.main-nothing,
.main-mid-pic {
    height: 137px;
}

.main-left-pic {}

.main-right-pic {
    min-height: 675px;
}

.main-pic {
    height: 100%;
    width: 100%;
    object-fit: fill;
}

.main-pic-title {
    vertical-align: middle;
}

.rate-title2 {
    margin-top: auto;
    margin-bottom: auto;
}

.main-right-nav-top {
    height: 25%;
}

.main-right-nav-bottom {
    height: 40%;
}

.main-right-nav-mid {
    height: 360px;
}

.main-right-nav-up-arrow {
    font-size: 26px;
    color: white;
    text-align: center;
}

.main-right-nav-item {
    height: 30px;
    border-radius: 0%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 9pt;
}

.main-right-nav-item a {
    color: white;
}

.main-right-nav-item a:hover {
    text-decoration: none;
    color: yellow;
}


.item-action {
    font-weight: 600;
    font-size: 11pt;
}

.main-right-nav {}


.col-links-conten {
    min-height: 538px;
}

.main-links-conten {
    margin: 0 auto 0 auto;
}

.main-links-top {
    padding-top: 50px;
}

.main-links-conten2 {
    margin: 50px auto 20px auto;
}

.main-contact-conten {
    display: black;
    text-align: center;
    margin-top: 200px;
    font-size: 14pt;
}

.links-contens {
    margin: 0;
}

.links-padding {
    padding: 0 150px;
}




.main-conten-module2 {
    min-height: 300px;
    height: auto;
    width: auto;
    background-color: #1e1e21;
}

.rate-background {
    background-color: #ceb271;
}

.conten-color {
    padding-left: 25px;
    padding-right: 0px;
    color: #ffffff;
}

.conten-color2 {
    padding-left: 0px;
    padding-right: 0px;
    color: #ffffff;
}

.contact-background {}

.col-bg-4 {
    width: 100%;
    height: 100%;
    background-color: #ceb271;
    float: left;
}

.col-bg-5 {
    width: 100%;
    height: 100%;
    float: left;
}

.main-content-top2 {
    min-height: 300px;
    height: auto;
    width: auto;
}

.main-content-gallery {
    height: auto;
    width: auto;
}

.main-sub-title {
    font-size: 16pt;
    color: rgb(161, 162, 164);
    font-family: myfirstfont;
    padding-left: 60px;
    margin-top: 2px;
}

.main-sub-title-phone {
    font-size: 20pt;
    color: #b76aff;
    font-family: mySecondFont;
}

.main-content {
    padding-left: 15px;
    min-height: 850px;
}

.main-content-background-index {
    color: white;
    background: url(../images/main-content.jpg) no-repeat 0 0;
    background-size: 100%;
    background-position: 0px 0px;
    background-color: rgb(47, 128, 132);
}

.main-content-background-gallery {
    background-color: white;
    background: url(../images/girls-content.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: center;
}

.main-content-background-girl {
    background: white;
    background: url(../images/rate-content.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: 0px 0px;
}

.main-context-background-rate {
    background: white;
    background: url(../images/rate-content.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: 0px 0px;
}

.main-context-background-links {
    background: white;
    background: url(../images/rate-content.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: 0px 0px;
}

.main-context-background-contact {
    background: white;
    background: url(../images/rate-content.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: center,center;
}

.main-title {
    font-size: 30pt;
    font-weight: 600;
    line-height: 15pt;
    color: rgb(24,8,31);
    font-family: dusha;
    padding-top: 77px;
    /* margin-left: 210px; */
    text-align: center;
}

.nav-menu-container{
    margin-left: auto;
    margin-right: auto;
    width: 596px;
    background: rgb(24,8,31);
    border: 0px solid;
    border-radius: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.main-content-description {
    font-size: 12pt;
    font-family: Arial;
    color: rgb(55, 55, 55);
    min-height: 200px;
    margin-left: 0px;
    margin-right: 25px;
    line-height: 28px;
    padding-top: 5px;
    width: 420px;
}

.grilsGallery-container {
    width: 950px;
    margin-left: -8%;
    padding-top: 18%;
    padding-left: 0;
    padding-right: 0;
}




.index-img {
    height: 100%;
    width: 100%;
    object-fit: fill;
}

.font-color {
    color: #1f1f1f;
}

.hotline {
    width: 100px;
    color: #ffffff;
    border: 1.5px solid;
    border-radius: 10px;
    margin: 0 auto;
    background-color: #b76aff;
}

.tel {
    color: #333333;
}

.nav-menu {
    font-size: 20pt;
    display: inline;
    font-weight: 100;
}

.nav-menu a{
    color: white;
}
.footer {
    background-color: rgb(24, 22, 22);
    text-align: center;
    padding-bottom: 6px;
    color: #8f8f8f;
}

.footer h5 {
    font-size: 18px;
    margin: 10px 0 7px
}

.footer .discliamer {
    color: #3563a8;
    font-size: 11px;
    font-weight: 700
}

.footer .footer-links {
    margin: 0;
    padding: 0
}

.footer .footer-links li {
    margin: 0;
    padding: 0 .5em;
    display: inline;
    border-right: 1px solid #8f8f8f;
    line-height: 30px;
    font-weight: 500;
    font-size: 14px
}

.footer .footer-links li:last-child {
    border-right: none
}

.footer .footer-links li a {
    color: white;
}

.footer-login {
    margin-top: 20px;
    background-color: transparent;
    font-weight: 700;
    min-height: auto;
}

.footer-login .footer-links li {
    font-size: 16px;
    font-weight: 700
}

.footer-container {
    padding-right: 0px;
    padding-left: 0px;
}

.row-margin {
    margin-left: 0px;
    margin-right: 0px;
}

.col-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.col-main-right {
    margin-left: auto;
    margin-right: auto;
}

.col-left-padding {
    padding-left: 0px;
}



.onlyShowInPhone {
    display: none;
}

a {
    color: rgb(40,13,87);
}

.active a {
    color: rgb(255, 228, 15);
    text-decoration: none;
    border-bottom: 2px solid rgb(255, 228, 15);
    border-bottom-width: 2px;
    padding-bottom: 0px;
}

.index-content-description {
    font-size: 12pt;
    font-family: Arial;
    color: white;
    min-height: 145px;
    margin-left: 50px;
    margin-right: 50px;
    line-height: 23px;
    padding-top: 5px;
    /* width: 420px; */
}

.index-content-description a {
    color: yellow;
}

.main-content-description {
    font-size: 13pt;
    font-family: Arial;
    color: rgb(24,8,31);
    min-height: 200px;
    margin-left: auto;
    margin-right: auto;
    line-height: 30px;
    padding-top: 50px;
    width: 500px;
}

.main-content-contact-description {
    margin-left: 60px;
}

.sponsor-link {
    width: 680px;
    text-align: left;
}

.sponsor-link a {
    color: white;
}

.girl-nav{
    color: blue;
}

.gril-nav a{
    color: rgb(55,55,55);
}

.sponsor-link-homepage {
    width: 100%;
}

.girl-photo {
    min-width: 650px;
    margin-top: 10px;
}

.girl-description {
    font-size: 15pt;
    color: white;
}

.button-choves a {
    color: antiquewhite;
}

.main-photo-img {
    width: 100%;
    height: 100%;
}

.gallery-title {
    font-size: 30pt;
    color: #ffc200;
    font-family: myFirstFont;
    padding-top: 40px;
}

.fixed-img {
    width: 160px;
    height: 230px;
}

.main-links {
    background-color: #eaeaea;
    height: 200px;
}

.main-conten-links {
    margin-bottom: 15px;
}

.sponsor-link2 {
    margin: 5px 0;
}

.main-title-container{
    margin-top: 63px;
    font-family: dusha;
    font-size: 22pt;
    text-align: center;
}
.main-content-title {
    font-size: 47pt;
    font-weight: 300;
    line-height: 30pt;
    color: white;
    font-family: Denmahis;
    padding-left: 0px;
    padding-top: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: -20px;
    text-shadow: 1px 1px 1px rgba(0,123,255,.25);
}

.main-content-title-under {
    font-size: 70pt;
    font-weight: 600;
    line-height: 30pt;
    color: rgb(121, 167, 171);
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 0px;
    padding-top: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}



.main-content-title-contact {
    font-size: 32pt;
    font-weight: 600;
    line-height: 30pt;
    color: rgb(24, 22, 22);
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 70px;
    padding-top: 70px;
}

.main-content-title-2 {
    font-weight: bold;
    font-family: mySecondFont;
    font-size: 18pt;
}

.main-content-viewmore {
    font-family: mySecondFont;
    font-size: 15pt;
    background-color: #ff7800;
    height: 30px;
}

.main-content-rate-title {
    font-weight: bold;
    font-family: mySecondFont;
    font-size: 20pt;
    text-decoration: underline solid #ff7800;
    color: #222222;
}

.main-content-rate {
    height: 250px;
    width: 300px;
    background-color: #ececec;
}

.main-content-viewmore a {
    color: #000000;
}

.project_box_one {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    cursor: crosshair;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.project_box_one img {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.project_box_one .product_info {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 30px 40px;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    opacity: 0;
}

.project_box_one .product_info .product_info_text {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    position: relative;
}

.project_box_one .product_info .product_info_text .product_info_text_inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.project_box_one .product_info .product_info_text .product_info_text_inner h4 {
    color: #ffffff;
    font-size: 14px;
    text-transform: capitalize;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    opacity: 0;
    margin-bottom: 5px;
}

.project_box_one .product_info .product_info_text .product_info_text_inner i {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 15px;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    opacity: 0;
}

.project_box_one:hover img {
    /* IE 9 */
    -webkit-transform: scale(1.1);
    /* Safari */
    transform: scale(1.1);
    /* Standard syntax */
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.project_box_one:hover .product_info {
    opacity: 1;
}

.project_box_one:hover .product_info .product_info_text_inner h4 {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.project_box_one:hover .product_info .product_info_text_inner i {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.image-row {
    height: 190px;
}

.image-row2 {
    height: 570px;
    background: url(../images/desc_image.jpg) no-repeat 0 0;
    background-position: center center;
    background-size: cover;
}

.col-conten-1 {
    height: 83.3333%;
}

.col-conten-2 {
    height: 16.6666%;
    background-color: #ceb271;
}

.more_girls_a {
    width: 100%;
    height: 100%;
}

.gallery-img-fixed {
    padding: 0;
    border: 0;
    border-radius: 0;
}





@media (max-width :768px) {

    .main-nav-title-1 {
        font-size: 18pt;
        line-height: 18pt;
    }

    .main-nav-title-1 span {
        font-size: 15pt;
        line-height: 15pt;
    }

    .main-conten-title-1 {
        font-size: 18pt;
        line-height: 18pt;
    }

    .main-conten-title-1 span {
        font-size: 15pt;
        line-height: 15pt;
    }


    .main-nav-content-hotline {
        font-size: 12pt;
        margin: auto auto auto auto;
    }

    .main-nav-content-hotline2 {
        font-size: 11pt;
    }

    .main-nav-content-worktime {}

    .main-nav-content-nmb {
        margin-left: 0;
    }

    .main-description2 {
        margin-top: 30px;
    }



    .main-title-2 {
        font-size: 10pt;
    }

    .row-height-2 {
        height: 30px;
    }

    .gallery-row-margin {
        margin-left: 40px;
        margin-right: 40px;
    }

    .gallery-img-height {
        height: 196px;
    }

    .main-description {
        margin-left: 30px;
        margin-right: 30px;
        margin-top: 30px;
    }

    .not-show-ipad {
        display: none;
    }


    .main-nav-content-banner {
        font-size: 13pt;
    }


    .main-content-down {
        min-height: 600px;
        width: auto;
        position: relative;
        background-size: cover;
        background-position: center center;
    }

    .main-content-title {
        font-weight: bold;
        font-family: mySecondFont;
        font-size: 18pt;
    }

    .main-content-title-2 {
        font-weight: bold;
        font-family: mySecondFont;
        font-size: 16pt;
    }

    .main-conten-contact {
        min-height: 425px;
    }

    .main-conten-gallery {
        min-height: 425px;
    }

    .main-conten-rate {
        min-height: 425px;
    }

    .col-main-right {
        padding-left: 0px;
    }

    .col-links-conten {
        min-height: 362px;
    }

    .main-content-title {
        padding-top: -14px;
    }

    .main-title {
        font-size: 13pt;
    }

    .main-sub-title {
        font-size: 9pt;
    }

    .main-nav-content {
        font-size: 10pt;
    }

    .main-nav-content-worktime span {
        font-size: 16pt;
    }

    .main-nav-content-worktime {
        font-size: 10pt;
        margin-top: -8px;
    }

    .main-conten-module1 {
        min-height: 620px;
        height: auto;
        width: auto;
        position: relative;
    }

    .index-main-title {
        /* font-size: 31pt; */
        padding-top: 10px;
        margin-top: 20px;
        text-shadow: rgb(52,52,52) 0.01em 0.01em 0.01em;
        text-align: center;
    }

    .index-main-sub-title {
        /* margin-left: 10px; */
        text-shadow: rgb(52,52,52) 0.01em 0.01em 0.01em;
        text-align: center;
    }

    .main-content-description {
        font-size: 13pt;
        line-height: 25px;
        padding-top: 20px;
        width: 360px;
    }

    .index-main-title span {
        font-weight: 600;
        font-size: 20pt;
        line-height: 35pt;
    }

    .index-content-description {
        font-size: 11pt;
        font-family: Arial;
        color: white;
        min-height: 200px;
        /* margin-left: 59px; */
        margin-right: 33px;
        line-height: 17px;
        width: 96%;
    }

    .main-content-background-index {
        color: white;
        background-position: top 40px;
    }

    .main-content-title-contact {
        padding-left: 0px;
        padding-top: 0px;
    }

    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .seven-cols .col-md-2,
    .seven-cols .col-sm-2,
    .seven-cols .col-lg-2 {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }

    .gallery-img-height {
        height: 195.0001px;
    }

    .main-nav-hotline {
        font-size: 11pt;
    }

    .site-logo {
        margin-top: -20px;
    }

    .main-nav-service {
        font-size: 12pt;
        margin-top: 10px;
        height: 26px;
    }

    .index-content-title-container {
        margin-top: 44px;
        margin-left: 60px;
    }

    .index-main-content-title {
        font-size: 26pt;
    }

    .index-main-content-sub-title {
        font-size: 17pt;
    }

    .main-right-nav-top {
        height: 3%;
    }

    .main-content-background-gallery {
        background-size: 100%;
        background-position: 0px 0px;
        background-color: rgb(47, 128, 132);
    }

    .main-content-title-under {
        font-size: 36pt;
        padding-top: 14px;
    }

    .main-context-background-rate {
        background: url(../images/rate-content.jpg) no-repeat 0 0;
        background-size: 100%;
        background-color: rgb(47, 128, 132);
        background-position: 0px 0px;
    }

    .main-context-background-contact {
        background: white;
        background: url(../images/rate-content.jpg) no-repeat 0 0;
        background-size: 100%;
        background-position: 0px 0px;
        background-color: rgb(47, 128, 132);
    }

    .main-context-background-links {
        background: white;
        background: url(../images/rate-content.jpg) no-repeat 0 0;
        background-size: 100%;
        background-position: 0px 0px;
        background-color: rgb(47, 128, 132);
    }

    .sponsor-link {
        width: 500px;
    }

    .item-action {
        font-weight: 600;
        font-size: 11pt;
        margin-left: -2px;
    }
}

@media (min-width: 992px) {

    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .seven-cols .col-md-2,
    .seven-cols .col-sm-2,
    .seven-cols .col-lg-2 {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }

    .gallery-img-height {
        height: 261.0002px;
    }
}

@media (min-width: 1200px) {

    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .seven-cols .col-md-2,
    .seven-cols .col-sm-2,
    .seven-cols .col-lg-2 {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }

    .gallery-img-height {
        height: 310.5003px;
    }

}

@media (max-width :576px) {

    .container {
        padding-right: 0px;
        padding-left: 0px;
    }

    .main-nav {
        height: 66px;
    }

    .main-nav-girl {
        background-color: white;
    }

    .main-nav-content-hotline2 {
        font-size: 15pt;
        text-align: right;
        background-color: transparent;
        padding-top: 20px;
        color: rgb(24, 22, 22);
    }

    .main-nav-content-hotline {
        background-position: top, top;
        margin-top: -15px;
    }

    .main-nav-content-hotline {
        margin-top: 25px;
        height: 32px;
        margin-left: 0px;
        font-size: 15pt;
    }

    .main-nav-hotline-container {
        /* margin-left: 7px; */
        margin-top: 30px;
        text-align: center;
    }

    .main-nav-content-hotline-tel {
        margin-left: 0px;
        margin-top: 10px;
        font-size: 25pt;
    }

    .main-nav-content-worktime {
        color: rgb(24, 22, 22);
        font-size: 10pt;
        margin-top: -15px;
    }

    .main-right-nav-top {
        height: 36%;
    }

    .main-right-nav-mid {
        height: 30%;
    }


    .main-content {
        min-height: 450px;
        width: auto;
        height: auto;
        position: relative;
    }

    .index-background-inphone {
        min-height: 720px;
        background: url(../images/phone-index-content.jpg) no-repeat 0 0;
        background-size: cover;
        background-position: center 0px;
        background-color: rgb(225,228,15);
    }

    .gallery-background-inphone {
        min-height: 750px;
        background: url(../images/phone-index-content.jpg) no-repeat 0 0;
        background-size: cover;
        background-position: center center;
        background-color: rgb(40, 4, 48);
    }

    .main-content-hotline-container {
        margin-left: auto;
        margin-right: auto;
        width: 430px;
        margin-top: 0px;
    }

    .main-content-hotline {
        background-color: rgb(134,32,100);
        border: 0px solid;
        border-radius: 25px;
        font-size: 12pt;
        font-family: BauhausStdFont;
        padding-left: 10px;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        margin-top: 0px;
        width: 250px;
        text-align: center;
        margin-left: 25px;
        color: white;
    }

    .rate-background-inphone {
        min-height: 639px;
        background: url(../images/phone-link-content.jpg) no-repeat 0 0;
        background-size: 100%;
        background-position: center 0px;
        background-color: rgb(43, 128, 131);
    }

    .links-background-inphone {
        min-height: 645px;
        background: url(../images/phone-link-content.jpg) no-repeat 0 0;
        background-size: 100%;
        background-position: center 0px;
        background-color: rgb(43, 128, 131);
    }

    .contact-background-inphone {
        min-height: 638px;
        background: url(../images/phone-link-content.jpg) no-repeat 0 0;
        background-size: contain;
        /* background-position: center center; */
        color: rgb(236, 236, 236);
    }

    .girl-background-inphone {
        background: url(../images/contact-content.jpg) no-repeat 0 0;
        background-size: 100%;
        background-position: center top;
        background-color: rgb(43, 128, 131);
    }

    .col-6,
    .col-6 .col-sm-2,
    .col-6 .col-lg-2 {
        -ms-flex: 0 0 28.5714%;
        max-width: 100%;
        margin: auto;
    }

    .main-title-2 {
        font-size: 17pt;
    }

    .onlyShowInDesktop {
        display: none;
    }

    .onlyShowInPhone {
        display: block;
    }

    .gallery-img-height {
        height: auto;
    }

    .main-content-top1 {
        min-height: 240px;
        height: auto;
        width: auto;
        position: relative;
        background: url(../images/phone_top1.jpg) no-repeat 0 0;
        background-size: cover;
        background-position: center center;
    }

    .girls-background-color {
        margin-top: -10px;
    }

    .main-description {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 10px;
        font-size: 12pt;
        color: #d7d7d7;
        font-family: myFirstFont;
    }

    .main-title {
        font-size: 20pt;
        color: white;
        font-family: myFirstFont;
        line-height: 20px;
        margin-top: -5px;
        padding-left: 45px;
    }

    .main-title-phone {
        color: #000000;
        font-size: 16pt;
    }

    .main-title-phone-2 {
        color: #333333;
        font-size: 16pt;
    }

    .list-group-item {
        border: 0px;
        font-size: large;
    }

    .sponsor-link {
        width: 100%;
    }



    .girl-photo {
        min-width: 320px;
    }

    .girl-description {
        margin-top: 25px;
    }

    .col-padding {
        /* padding-left: 10px; */
        /* padding-right: 10px; */
    }

    .main-content-title {
        color: white;
        /* font-weight: bold; */
        /* font-family: Denmahis; */
        font-size: 23pt;
        text-shadow: grey 0.05em 0.01em 0.01em;
    }

    .no-padding {
        padding-left: 0px;
        padding-right: 0px;
    }

    .index-content-description {
        font-size: 12pt;
        margin-bottom: 0;
        /* margin-left: 0px; */
        /* margin-right: 2px; */
        line-height: 20px;
        /* text-shadow: black 0.1em 0.1em 0.2em; */
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        width: 86%;
    }

    .index-content-description a {
        color: yellow;
    }

    .main-content-description {
        font-size: 12pt;
        margin-top: 13px;
        margin-bottom: 0;
        margin-left: 0px;
        margin-right: 0px;
        color: white;
        line-height: 21px;
        text-shadow: black 0.01em 0.01em 0.2em;
        text-align: center;
    }


    .phone-conten-top {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .main-title-phone {
        color: #ffffff;
        font-size: 16pt;
        line-height: 16pt;
        font-family: Arial;
    }

    .main-title-phone span {
        color: #ffffff;
        font-size: 30pt;
        line-height: 30pt;
        font-weight: 700;
    }

    .main-title-other {
        color: #ed6a50;
        font-size: 14pt;
        width: 50%;
        height: 50px;
        line-height: 50px;
        border-radius: 5px;
        background-color: #ffffff;
        margin: 30px auto 50px auto;
    }

    .main-phone-hotline {
        color: #ffffff;
        font-size: 10pt;
        font-family: Arial;
        width: 200px;
        border-radius: 10px;
        border: 1.5px solid;
    }

    .main-title-phone-2 {
        color: #ffffff;
        font-size: 13pt;
    }

    .main-content-background {
        min-height: 700px;
        height: auto;
        width: auto;
        position: relative;
        background: url(../images/phone_index.jpg) no-repeat 0 0;
        background-size: cover;
        background-position: center center;
    }


    .seo {
        height: 354px;
        width: 250px;
        position: relative;
        color: #767676;
        position: absolute;
        bottom: 0px;
        right: 0px;
    }

    .active {
        text-decoration: underline solid white;
    }

    .main-content-down {
        min-height: 400px;
        height: auto;
        width: auto;
        position: relative;
    }

    .rate-content-down {
        min-height: 400px;
        height: auto;
        width: auto;
        position: relative;
    }

    .phone-last-row-height {
        height: 100px;
    }

    .phone-font-color {
        color: white;
    }

    .main-nav-enter {
     display: inline;
     padding-top: 7px;
     padding-bottom: 7px;
     padding-left: 25px;
     padding-right: 25px;
     font-size: 18pt;
    }

    .main-nav-exit {
     display: inline;
     padding-top: 7px;
     padding-bottom: 7px;
     padding-left: 25px;
     padding-right: 25px;
     font-size: 18pt;
    }

    .phone-main-content-title{
        margin-top: 70px;
        width: 100%;
    }

    .phone-main-gallery-title {
        margin-top: 20px;
        width: 100%;
    }

    .phone-index-main-title{
        margin-top: 220px;
        margin-left: 10px;
    }

    .phone-girl-main-title{
        margin-top: 28px;
        margin-left: 20px;
        padding-top: 0px;
    }

    .phone-girl-sub-title{
        margin-top: -5px;
        margin-left: 20px;
    }

    .phone-font-color2 {
        text-align: right;
        padding-left: 15px;
    }

    .phone-enter {
        color: #ceb271;
        border: 1.5px solid;
        border-radius: 3px;
        font-size: 14pt;
        width: 70px;
        line-height: 40pt;
    }

    .phone-enter a {
        color: #ceb271;
    }

    .phone-first-row-height {
        height: 20px;
    }

    .item-action {
        width: 18px;
        height: 5px;
        margin-left: 1px;
    }


    .main-conten-module1 {
        min-height: 570px;
        height: auto;
        width: auto;
        position: relative;
    }

    .main-conten-link {
        min-height: 555px;
        height: auto;
        width: auto;
        position: relative;
    }

    .main-conten-gallery {
        min-height: 620px;
        height: auto;
        width: auto;
        position: relative;
    }

    .col-main-right {
        margin-left: auto;
        margin-right: auto;
        padding-left: 28px;
    }

    .site-logo {
        background: url(../images/phone-logo.png) no-repeat 0 0;
        background-size: contain;
        background-position: left top;
        height: 50px;
        margin-top: -12px;
        margin-left: 50px;
        margin-bottom: 0px;
        width: 100%;
    }

    .main-sub-title {
        font-size: 14pt;
        color: white;
        font-family: myFirstFont;
        padding-left: 45px;
        margin-top: 6px;
    }

    .list-group {
        margin-top: 100px;
    }

    .site-logo-container {
        margin-left: 30px;
        margin-top: 0px;
        margin-bottom: 0px;
        height: 52px;
        width: 220px;
    }

    .site-logo-container-girl {
        margin-left: 0px;
    }

    .description-title {
        padding-top: 225px;
        font-size: 32px;
        font-weight: 600;
        color: rgb(24, 22, 22);
        text-align: left;
        margin-left: 5px;
        margin-bottom: 5px;
    }

    .description-title-link {
        padding-top: 75px;
        margin-bottom: 20px;
    }


    .main-right-nav-item {
        width: 8px;
        height: 8px;
        margin: 50% auto;
        background-color: rgb(209, 209, 209);
        border-radius: 50%;
    }

    .item-action {
        width: 15px;
        height: 15px;
        background-color: rgb(255, 255, 255);
        margin-left: -3px;
    }

    .main-content-title-under {
        font-size: 36pt;
        padding-top: 54px;
    }
}

@media (min-width:360px) and (max-width:361px){
    .phone-index-main-title {
        margin-top: 188px;
        margin-left: 6px;
    }

    .main-conten-module1 {
        min-height: 487px;
     }
}
@media (min-width:361px) and (max-width:375px) {
    .main-nav-content-worktime {
        font-size: 9pt;
        margin-top: -16px;
        color: rgb(24, 22, 22);
    }

    .main-nav-content-worktime span {
        font-size: 15pt;
    }

    .phone-index-main-title {
        margin-top: 210px;
        margin-left: 10px;
    }

    .index-content-description {
        width: 88%;
    }

    .main-content-description {
        line-height: 18px;
        width: 305px;
        padding-left: 16px;
    }

    .description-title {
        padding-top: 225px;
    }

    .description-title-link {
        padding-top: 75px;
        margin-bottom: 20px;
    }

    .col-main-right {
        padding-left: 27px;
    }

    .description-title-link {
        padding-top: 75px;
        margin-bottom: 20px;
        text-align: center;
    }

    .main-conten-module1 {
        min-height: 512px;
    }

    .index-background-inphone {
        min-height: 639px;
    }

    .main-content {
        min-height: 632px;
    }
}

@media (max-width :414px) {
    .phone-conten-top {}

    .contact-background-inphone {
        /* background-position: center 0px; */
    }

    .site-logo-container {
        margin-left: 30px;
        margin-top: -25px;
    }
}

@media (max-width :384px) {
    .phone-conten-top {}
}

@media (min-width :374px) and (max-width:375px) {
    .phone-conten-top {}

    .index-background-inphone {
        background-position: center 0px;
    }

    .index-background-inphone {
        /* min-height: 674px; */
    }

    .site-logo-container {
        margin-left: 30px;
        margin-top: -11px;
    }

    .index-content-description {
        width: 91%;
    }
}

@media (min-width :360px) and (max-width:374px) {
    .phone-conten-top {}

    .index-background-inphone {
        background-position: 0px 0px;
    }

    .site-logo-container {
        margin-left: 30px;
        margin-top: -25px;
        margin-bottom: 0px;
    }

    .site-logo-container-girl {
        margin-top: 50px;
    }

    .links-background-inphone {
        min-height: 638px;
    }

    .main-conten-link {
        min-height: 552px;
    }

    .main-nav-service {
        font-size: 10pt;
        margin-top: 13px;
        height: 28px;
        width: 160px;
    }

    .main-nav-hotline {
        font-size: 12pt;
    }
}


@media (min-width:320px) and (max-width:359px) {
    .main-content-description {
        font-size: 12pt;
        width: 256px;
    }

    .phone-conten-top {}

    .phone-index-main-title {
        margin-top: 118px;
        margin-left: 10px;
    }

    .main-nav-content-worktime {
        color: rgb(24, 22, 22);
        font-size: 9pt;
        line-height: 14px;
    }

    .col-main-right {
        margin-left: auto;
        margin-right: auto;
        padding-left: 24px;
    }

    .main-title-phone {
        color: #ffffff;
        font-size: 16pt;
        line-height: 16pt;
        font-family: Arial;
    }

    .main-title-phone span {
        color: #ffffff;
        font-size: 30pt;
        line-height: 30pt;
        font-weight: 700;
    }

    .main-title-other {
        color: #ed6a50;
        font-size: 14pt;
        width: 50%;
        height: 50px;
        line-height: 50px;
        border-radius: 5px;
        background-color: #ffffff;
        margin: 30px auto 50px auto;
    }

    .main-phone-hotline {
        color: #ffffff;
        font-size: 10pt;
        font-family: Arial;
        width: 200px;
        border-radius: 10px;
        border: 1.5px solid;
    }

    .main-title-phone-2 {
        color: #ffffff;
        font-size: 13pt;
    }

    .main-nav-content-worktime span {
        font-size: 11pt;
        line-height: 10pt;
        font-weight: 700;
    }

    .description-title {
        padding-top: 150px;
    }

    .index-content-description {
        font-size: 10pt;
        line-height: 18px;
        width: 252px;
    }

    .index-background-inphone {
        background-position: center 0px;
        min-height: 563px;
    }

    .main-nav-enter {
        font-size: 18pt;
        font-family: dusha;
        padding-left: 15px;
        padding-top: 3px;
        padding-right: 15px;
        padding-bottom: 3px;
    }

    .main-nav-exit {
        font-size: 18pt;
        font-family: dusha;
        padding-left: 15px;
        padding-top: 3px;
        padding-right: 15px;
        padding-bottom: 3px;
    }

    .description-title-link {
        padding-top: 75px;
        margin-bottom: 20px;
    }

    .main-conten-module1 {
        min-height: 415px;
    }

    .site-logo-container {
        margin-left: 30px;
        margin-top: -40px;
    }

    .rate-background-inphone {
        min-height: 570px;
    }

    .main-conten-link {
        min-height: 480px;
    }

    .links-background-inphone {
        min-height: 570px;
    }

    .contact-background-inphone {
        min-height: 538px;
    }
}

@media (max-width:1024px) and (min-width:1023px) {
    .index-content-description {
        width: 85%;
        padding-top: 5px;
        line-height: 20px;
        font-size: 11pt;
    }

    .nav-menu-top {
        height: 15px;
    }

    .main-nav-hotline-container {
        /* margin-left: 150px; */
        /* margin-top: 35px; */
    }

    .main-nav-content-hotline-tel {
        color: rgb(254, 254, 254);
        font-size: 21pt;
        font-weight: 600;
    }

    .main-content {
        min-height: 711px;
    }

    .main-content {
        min-height: 732px;
    }

    .main-content-background-index {
        background-size: 109%;
    }

    .sponsor-link {
        width: 550px;
    }

    .index-content-title-container {
        /* margin-top: 65px; */
        /* margin-left: 10px; */
    }

    .index-main-content-title {
        font-size: 60pt;
    }

    .index-main-content-sub-title {
        font-size: 49pt;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 1024px;
    }

    .main-title {
        /* margin-left: 175px; */
    }
}

@media(min-width:1200px) {
    .container {
        max-width: 1280px;
        /* min-height: 850px; */
    }

    .index-main-title {
        padding-top: 500px;
    }

    .main-content-background-index {
        background-size: 100%;
    }

    .nav-menu-top {
        height: 40px;
    }

    .main-title {
        margin-left: -60px;
    }
}